from django.contrib import admin
from django.contrib.admin.decorators import register
from .models import BaseInfo, WorkExperience, Paper, Project, Award
# Register your models here.

@admin.register(BaseInfo)
class BaseInfoAdmin(admin.ModelAdmin):
    pass

@admin.register(WorkExperience)
class WorkExperienceAdmin(admin.ModelAdmin):
    pass

@admin.register(Paper)
class PaperAdmin(admin.ModelAdmin):
    pass

@admin.register(Project)
class ProjectAdmin(admin.ModelAdmin):
    pass

@admin.register(Award)
class AwardAdmin(admin.ModelAdmin):
    pass